-- 基础信息
base_info = {
	group_id = 220012002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 3, monster_id = 20011401, pos = { x = -0.298, y = 47.016, z = 57.876 }, rot = { x = 0.000, y = 15.140, z = 0.000 }, level = 1 },
	{ config_id = 4, monster_id = 20011401, pos = { x = -3.762, y = 47.000, z = 67.786 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 5, monster_id = 20011401, pos = { x = -5.467, y = 47.000, z = 62.184 }, rot = { x = 0.000, y = 67.630, z = 0.000 }, level = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 3, 4, 5 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
